Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## core
Namespace Nes::Core

namespace Nes::Core

Inner Classes, Typedefs, and Enums
`enum` | `Nes::Core::CpuModel`
`enum` | `Nes::Core::FavoredSystem`
`class` | `Nes::Core::ImplicitBool`
`enum` | `Nes::Core::PpuModel`
`enum` | `Nes::Core::Region`
`enum` | `Nes::Core::System`

Field Summary
`<` | `typename T > class Nes::Core::ImplicitBool`

Field Detail

### ImplicitBool

    public < typename T > class Nes::Core::ImplicitBool;

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD